accumulo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Josh Elser <josh.el...@gmail.com>
Subject Re: [OT] Can no longer obtain JDK6/JDK7 tarballs
Date Thu, 21 Jul 2016 20:39:48 GMT
Benson Margulies wrote:
> On Wed, Jul 20, 2016 at 10:41 AM, Keith Turner<keith@deenlo.com>  wrote:
>> >  On Wed, Jul 20, 2016 at 9:34 AM, Benson Margulies<bimargulies@gmail.com>
>> >  wrote:
>> >
>>> >>  Add the use of the animal sniffer plugin and/or the bootclasspath
>>> >>  option to the maven-compiler-plugin to force the use of only1.7  apis.
>>> >>
>>> >>
>> >  Thanks for the tip!  Animal sniffer seems like it will solve the problem of
>> >  building using JDK8.
>
> The bootclasspath is stronger, but takes more arrangements. You need a
> way to get the1.7  rt.jar in the picture without getting tangled up in
> IP issues.
>
>
>

Filed https://issues.apache.org/jira/browse/ACCUMULO-4383 so we don't 
forget to actually implement this.

Mime
View raw message